@charset "utf-8";
.IndexLeftColumn {
	width: 424px;
	float: left;
	text-align: justify;
}

.financialAid {
	width: 345px;
	margin-left: 435px;
}

.IndexCenterColumn {
	width: 347px;
	float: left;
	height: auto;
	text-align: justify;
	padding-left: 14px;
}
/* CSS Document */


#wrapper{
	width: 785px;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;

}
#CollegeSearch{
	float: left;
	width: 425px;
	font-weight: bold;
	text-align: left;
	padding-right: 5px;
}
#financialAid{
	float: left;
	width: 345px;
	padding-left: 5px;
	font-weight: bold;
}
